jc_modal_route_description:
  label: Route description
  namespace: Organisms/TM - Journey Check/JC Modal
  use: '@organisms/tm-jc/jc-modal/jc-modal-route/journey-check-description.html.twig'
  description: Route description
  fields:
    description:
      type: object
      label: Data - Description
      preview:
        type: route_description
        text: "<p font-size:=\"\" margin-bottom:=\"\" margin-top:=\"\" style=\" font-size:
          18px; margin-bottom: 18px; margin-top: 8px;\"><strong>Short notice changes
          to our timetable</strong></p>\n<p font-size:=\"\" margin-bottom:=\"\" margin-top:=\"\
          \" style=\" font-size: 12px; margin-bottom: 18px; margin-top: 8px;\">We're
          experiencing a shortage of available train crew across our network, which
          means that some of our trains may be cancelled or changed at short notice
          - <a href=\"https://www.londonnorthwesternrailway.co.uk/late-notice-changes\"\
          >find out more about what has caused this.</a></p>\n<p style=\"    font-size:
          15px;\n    margin-bottom: 10px;\n    margin-top: 8px;\n\"><strong>What do
          I need to know?</strong></p>\n<p style=\"    font-size: 12px;\n    margin-bottom:
          18px;\n    margin-top: 8px;\n\">If there is a chance that your train could
          be cancelled or changed, we will:</p>\n\n<p style=\"font-size: 12px; margin-bottom:
          8px; margin-top: 8px; \">  •  <strong>show the train as cancelled or change
          the stops</strong>, as soon as we know - in our <a href=\"/node/330556\"\
          >app</a>, <a href=\"https://www.buytickets.londonnorthwesternrailway.co.uk/\"\
          >ticket buying site</a>, <a href=\"/node/316480\">Live Departure &amp; Arrival
          Boards</a> and the <a class=\"alt-link-processor-fa alt-link-processor-fa-external-link-square\"\
          \ href=\"http://ojp.nationalrail.co.uk\" target=\"_blank\" title=\"Opens
          in a new window\">National Rail Journey Planner</a>.  We hope to be able
          to do this before 21:00 the day before.<br />\n  •  <strong>keep this information
          up to date</strong>, and if we are later able to run the service, we'll
          change it back to show the train is running again, as planned.</p>\n\n<p
          style=\"font-size: 15px; margin-bottom: 10px; margin-top: 8px; \"><strong>What
          should I do?</strong></p>\n\n<p style=\"    font-size: 12px;\n    margin-bottom:
          18px;\n    margin-top: 8px;\n\">To help keep you up to date and consider
          your options, we’re asking you to use our <a href=\"/node/330556\">app</a>,
          <a href=\"http://ojp.nationalrail.co.uk\">Journey Planner</a> or <a href=\"\
          /node/316480\">Live Departure &amp; Arrival Boards</a>:</p>\n\n<p style=\"\
          font-size: 12px; margin-bottom: 8px; margin-top: 8px; \">  • <strong>plan
          ahead</strong>, make a note of alternative train times around your chosen
          train, just in case something goes wrong.   <br />\n  • <strong>the day
          before</strong>, check your train - we'll give you as much notice of any
          changes as we can.<br />\n  • <strong>before you set off </strong>for your
          train, check again - we’re working hard to run as many trains as we can
          - we may be able to run the service after all, or we may have had to make
          additional changes. </p>\n"
        backgroundColour: C9EEDE
        textColor: ''
        isHeading: false
